https://pantsbuild.org/ logo
#general
Title
# general
b

bored-glass-58755

08/30/2022, 6:32 PM
Is there another
grpc-python-plugin
version that we can use? The default one is
1.32.0
which requires a
GCC
version we don't have. https://www.pantsbuild.org/docs/reference-grpc-python-plugin
h

hundreds-father-404

08/30/2022, 6:36 PM
You can change any tool version like this, including using your own binary https://www.pantsbuild.org/docs/restricted-internet-access#binary-tools I don't think Pants has released binaries for other versions for this tool; I think we pre-compiled as a convenience to users iirc. So you would want to use your own binary
👍 1